
.shop-content{position: relative;}
.shop-box-img{width: 468px;height: 421px;overflow: hidden;margin: 25px auto auto;}
.shop-box-img>img{width: 100%;}
.shop-content .shop-img{position: absolute;}
.shop-content .shop-img.img1{left: 0;top: -3px;}
.shop-content .shop-img.img2{right: 0;top: 13px;}
.shop-content .shop-img.img3{right: 0;top: 160px;}
.shop-content .shop-img.img4{left: 0;top: 168px;}

.box-02{background: url(../images/box02-bg_02.jpg) no-repeat;height: 724px;}
.plan-content{position: relative;}
.plan-content .plan-img{position: absolute;top: 40px;right: 0px;}
.plan-content .left-txt{position: absolute;left: 45px;top: 210px;color: #fff;width: 368px;}
.plan-content .left-txt .tit{font-size: 36px;font-weight: bold;}
.plan-content .left-txt .sm-tit{font-size: 18px;margin-top: 8px;}
.plan-content .left-txt .heng{width: 75px;height: 3px;display: block;background: #fff;margin-top: 15px;}
.plan-content .left-txt .tips{margin-top: 30px;font-size: 16px;line-height: 34px;}

.box-03{background: url(../images/box03-bg_02.jpg) no-repeat;height: 690px;}
.choose-content{padding-top: 47px;}
.choose-content .choose-txt{float:left;margin-top: 100px;width: 455px;}
.choose-xian.xian{margin-top: 15px;}
.choose-ul{width: 100%;overflow: hidden;padding-top: 45px;}
.choose-ul>li{float: left;width: 95px;text-align: center;font-size: 16px;color: #666;margin-left: 25px;margin-bottom: 40px;}
.choose-ul>li.mager-l0{margin-left: 0;}
.choose-ul>li i{background: url(../images/choose-icons.png) no-repeat;width: 95px;height: 88px;display: block;margin-bottom: 13px;}
.choose-ul>li:hover i{background: url(../images/choose-icons-hover.png) no-repeat;}

.choose-ul>li i.icons-02{background-position: -120px 0;}
.choose-ul>li i.icons-03{background-position: -239px 0;}
.choose-ul>li i.icons-04{background-position: -359px 0;}
.choose-ul>li i.icons-05{background-position: 0 -167px;}
.choose-ul>li i.icons-06{background-position: -120px -167px;}
.choose-ul>li i.icons-07{background-position: -239px -167px;}
.choose-ul>li i.icons-08{background-position: -359px -167px;}

.choose-img{width: 590px;height: 642px;float: right;position: relative;}
.choose-img .circle-img{position: absolute;top: 50%;left: 50%;margin-left: -139px;margin-top:-166px;}
.choose-img .fun-img{position: absolute;}
.fun1{top: 0;right: 94px;}
.fun2{top: 94px;right: 0;}
.fun3{top: 302px;right: 0;}
.fun4{bottom: 54px;right: 94px;}
.fun5{bottom: 54px;left: 99px;}
.fun6{top: 302px;left: 0;}
.fun7{top:94px;left: 0;}
.fun8{top: 0;left: 94px;}
.fun9{bottom: 0;left: 50%;margin-left: -155px;}

.four-advan{position: relative;z-index: 2;width: 100%;height: 650px;min-width: 1180px;overflow: visible;}
.four-advan-box{padding-top: 118px;position: relative;}
.circle{position: relative;text-align: center;width: 362px;height: 362px;margin: 0 auto;z-index: 1;}
.circle-piece{position: absolute;}
.circle .one{top: 0;left: 50%;margin-left: -129px;}
.circle .two{top: 53px;right: 2px;}
.circle .three{bottom: 1px;left: 50%;margin-left: -129px;}
.circle .four{top: 51px;left: 0;}
.circle .s-circle{position: absolute;z-index: 2;width: 110px;height: 110px;left: 50%;top: 50%;margin-left: -55px;margin-top: -55px;}
.four-advan-box .describe{position: absolute;width: 1180px;height: 650px;top: 0;z-index: 0;}
.four-advan-box .describe .one{top: 80px;left: 193px;}
.four-advan-box .describe .two{top: 213px;right: 44px;}
.four-advan-box .describe .three{top: 455px;right: 44px;}
.four-advan-box .describe .four{top: 300px;left: 30px;}


.second-piece{position: relative;z-index: 3;width: 100%;min-width:1180px;height: 690px;margin-top: -80px;background: url("../images/second-bg.png") no-repeat center 0;background-attachment: scroll;overflow: hidden;}
.second-piece .bg{background: url("../images/second-bg.png") no-repeat center 0;background-attachment: scroll;width: 100%;min-width: 1180px;height: 690px;}
.site-planning{position: relative;height: 690px;}
.site-planning .left-img{position: absolute;top: 190px;left: 0;width: 740px;height: 401px;}
.site-planning .right-txt{position: absolute;right: 0px;color: white;width: 430px;padding:0 50px;height: 460px;background: url("../images/second-right.png") no-repeat;top: 100px;text-align: right;}
.site-planning .right-txt .til{font-size: 40px;font-weight: bold;border-bottom: 3px solid;display: inline-block;*display: inline;*zoom: 1;padding-right: 15px;}
.site-planning .right-txt .sub-til{font-size: 16px;padding: 15px 0 45px;}
.site-planning .right-txt .info{text-align: left;font-size: 16px;line-height:180%;}


.third-piece{position:relative;z-index:4;width:100%;min-width: 1180px;height: 814px;margin-top:-80px;background: url("../images/third-bg.png") no-repeat center 0;background-attachment: scroll;overflow: hidden;}
.function-selection{position: relative;height: 644px;padding-top: 170px;}
.function-selection .top-til{padding-left: 10px;background: url("../images/third-til-bg.png") no-repeat;color: #333;}
.function-selection .top-til .til{font-weight: bold;font-size: 40px;border-bottom: 3px solid;display: inline-block;*display: inline;*zoom: 1;}
.function-selection .top-til .sub-til{font-size: 16px;padding-top: 10px;}
.function-selection .bottom-detail{padding: 0;overflow: hidden;}
.function-selection .bottom-detail .left-img{width:400px;overflow: hidden;float: left;}
.function-selection .bottom-detail .left-img img{width:100%;}
.function-selection .bottom-detail ul{overflow: hidden;float: right;width: 570px;padding-top: 65px;}
.function-selection .bottom-detail ul li{float: left;width: 160px;height: 160px;background: url("../images/yellow-circle.png") no-repeat;margin-left: 30px;text-align: center;color: #333;font-size: 16px;margin-bottom: 30px;}
.function-selection .bottom-detail ul li i{display: inline-block;*display: inline;*zoom: 1;width: 108px;height: 97px;background: url("../images/function-selection-icon.png") no-repeat;margin-top: 15px;}
.function-selection .bottom-detail ul li i.icon2{background-position: -108px 0;}
.function-selection .bottom-detail ul li i.icon3{background-position: -216px 0;}
.function-selection .bottom-detail ul li i.icon4{background-position: -324px 0;}
.function-selection .bottom-detail ul li i.icon5{background-position: -432px 0;}
.function-selection .bottom-detail ul li i.icon6{background-position: -540px 0;}


/*专业建站流程 start*/
.flow-bg{background: url(../images/flow-bg.png) center 278px no-repeat;}
.flow-list{width: 100%;height: 406px;padding: 12px 0 28px;}
.flow-list li{width:9.09%;text-align: center;float: left;font-size: 0;line-height: 0;}
.flow-list li>span{width: 36px;height: 36px;text-align: center;line-height: 36px;font-size: 20px;color: #2eb4b5;border-radius: 50%;border: 1px solid #2eb4b5;background: #fff;position: relative;z-index:2;}
.flow-list li.flow1{margin-top:13px;}
.flow-list li.flow2{margin-top:143px;}
.flow-list li.flow3{margin-top:-12px;}
.flow-list li.flow4{margin-top:160px;}
.flow-list li.flow5{margin-top:26px;}
.flow-list li.flow6{margin-top:207px;}
.flow-list li.flow7{margin-top:64px;}
.flow-list li.flow8{margin-top:212px;}
.flow-list li.flow9{margin-top:32px;}
.flow-list li.flow10{margin-top:143px;}
.flow-list li.flow11{margin-top:-40px;}
.flow-list li i{width: 85px;height: 85px;background: url(../images/icons_website.png) no-repeat;-webkit-transition: all .4s;transition: all .4s;}
.flow-icocn>span{display: block;margin: 0 auto;width: 1px;height: 31px;background: #2eb4b5;}
.flow-list li p{font-size: 18px;line-height: 40px;color: #666;}
.flow-list .flow2 .flow-icocn>i{background-position: -85px 0;}
.flow-list .flow3 .flow-icocn>i{background-position: -170px 0;}
.flow-list .flow4 .flow-icocn>i{background-position: -255px 0;}
.flow-list .flow5 .flow-icocn>i{background-position: -340px 0;}
.flow-list .flow6 .flow-icocn>i{background-position: -425px 0;}
.flow-list .flow7 .flow-icocn>i{background-position: -510px 0;}
.flow-list .flow8 .flow-icocn>i{background-position: -595px 0;}
.flow-list .flow9 .flow-icocn>i{background-position: -680px 0;}
.flow-list .flow10 .flow-icocn>i{background-position: -765px 0;}
.flow-list .flow11 .flow-icocn>i{background-position: -850px 0;}
.flow-list .active.fadeInDown .flow-icocn{-webkit-animation:starry3 2s linear infinite both;animation:starry3 2s linear infinite both;-webkit-transform-origin: 50% 42px;transform-origin: 58% 10px;}
.flow-list .active.fadeInUp .flow-icocn{-webkit-animation: starry3 2s linear infinite both;animation: starry3 2s linear infinite both;-webkit-transform-origin: 50% 111px;transform-origin: 50% 130px;}
.flow-list .fadeInDown .flow-icocn span{top: -2px;height: 33px;position: relative;z-index: -1;-webkit-transition: all .4s;transition: all .4s;}
.flow-list .active>span{background: #2eb4b5;color: #fff;}
/*专业建站流程 end*/
